<template>
  <div class="home-con">
    <emptyBox></emptyBox>
  </div>
</template>

<script>
import emptyBox from "@/components/empty/index";
export default {
  name: "home",
  components: {
    emptyBox,
  },
  data() {
    return {};
  },
};
</script>
<style lang="scss" scoped>
@import "./home.scss";
</style>
